msgid ""
msgstr ""
"Project-Id-Version: Duplicator Pro\n"
"POT-Creation-Date: 2015-10-29 14:23-0700\n"
"PO-Revision-Date: 2015-10-29 14:26-0700\n"
"Last-Translator: Bob Riley <bob@easypiewp.com>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.5\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: .\n"

#: classes/class.package.archive.zip.php:66
#, php-format
msgid ""
"ERROR: Can't find Scanfile %s. Please ensure there no non-English characters "
"in the package or schedule name."
msgstr ""

#: classes/class.package.archive.zip.php:194
msgid ""
"Package build appears stuck so marking package as failed. Is the Max Worker "
"Time set too high?."
msgstr ""

#: classes/class.package.archive.zip.php:195
msgid "Build Failure"
msgstr ""

#: classes/class.package.php:1342
#, php-format
msgid ""
"Can't find Scanfile %s. Please ensure there no non-English characters in the "
"package or schedule name."
msgstr ""

#: classes/class.package.php:1356
#, php-format
msgid "EXPECTED FILE/DIRECTORY COUNT: %1$s"
msgstr ""

#: classes/class.package.php:1357
#, php-format
msgid "ACTUAL FILE/DIRECTORY COUNT: %1$s"
msgstr ""

#: classes/class.package.php:1463
#, php-format
msgid "Backup of %1$s Succeeded"
msgstr ""

#: classes/class.package.php:1464
msgid "BACKUP SUCCEEDED"
msgstr ""

#: classes/class.package.php:1469
#, php-format
msgid "Backup of %1$s Failed"
msgstr ""

#: classes/class.package.php:1470
msgid "BACKUP FAILED"
msgstr ""

#: classes/class.package.php:1474
msgid "DURING BUILD PHASE"
msgstr ""

#: classes/class.package.php:1478
msgid "DURING STORAGE PHASE. CHECK SITE FOR DETAILS."
msgstr ""

#: classes/class.package.php:1485 views/packages/package.list.php:168
#: views/settings/general.php:182
msgid "Package"
msgstr ""

#: classes/class.package.php:1488
msgid "Time"
msgstr ""

#: classes/class.package.php:1491 classes/class.package.php:1542
#: views/packages/package.list.php:249 views/packages/package.list.php:254
#: views/packages/package.list.php:427
msgid "Schedule"
msgstr ""

#: classes/class.package.php:1498
msgid "Log is attached."
msgstr ""

#: classes/class.package.php:1532 views/packages/package.list.php:245
#: views/packages/package.list.php:427 views/packages/package.new1.base.php:226
msgid "Manual"
msgstr ""

#: classes/class.package.php:1536 views/packages/package.new1.base.php:229
msgid "Template"
msgstr ""

#: classes/class.package.php:1546
msgid "ScheduleRunNow"
msgstr ""

#: classes/class.package.php:1550
#: classes/entities/class.schedule.entity.php:521
#: classes/entities/class.storage.entity.php:918
#: classes/entities/class.storage.entity.php:1534
#: classes/utilities/class.license.u.php:254
#: views/packages/package.list.php:258
msgid "Unknown"
msgstr ""

#: classes/class.package.php:1584
#: classes/entities/class.package.template.entity.php:72
#: classes/entities/class.storage.entity.php:1561
msgid "Default"
msgstr ""

#: classes/class.package.runner.php:395 views/packages/package.list.php:411
msgid "Requirements Failed"
msgstr ""

#: classes/class.ui.php:114
msgid ""
"Reserved Duplicator Pro install files have been detected in the root "
"directory.  Please delete these reserved files to avoid security issues. <br/"
">Go to: Tools > Diagnostics > Stored Data > and click the \"Delete Reserved "
"Files\" button"
msgstr ""

#: classes/class.ui.php:126
msgid "Take me to the cleanup page!"
msgstr ""

#: classes/entities/class.package.template.entity.php:63
msgid "New Template"
msgstr ""

#: classes/entities/class.package.template.entity.php:73
msgid "The default template."
msgstr ""

#: classes/entities/class.package.template.entity.php:135
#: classes/entities/class.schedule.entity.php:127
#: classes/entities/class.storage.entity.php:205
#, php-format
msgid "%1$s - Copy"
msgstr ""

#: classes/entities/class.schedule.entity.php:83
msgid "New Schedule"
msgstr ""

#: classes/entities/class.schedule.entity.php:160
#, php-format
msgid "Created by schedule %1$s"
msgstr ""

#: classes/entities/class.schedule.entity.php:207
msgid "System"
msgstr ""

#: classes/entities/class.schedule.entity.php:444
msgid "Unscheduled"
msgstr ""

#: classes/entities/class.schedule.entity.php:461
msgid "Never Ran"
msgstr ""

#: classes/entities/class.schedule.entity.php:468
msgid "Success"
msgstr ""

#: classes/entities/class.schedule.entity.php:468
msgid "Failed"
msgstr ""

#: classes/entities/class.schedule.entity.php:509
#: views/schedules/schedule.edit.php:252
msgid "Daily"
msgstr ""

#: classes/entities/class.schedule.entity.php:513
#: views/schedules/schedule.edit.php:253
msgid "Weekly"
msgstr ""

#: classes/entities/class.schedule.entity.php:517
#: views/schedules/schedule.edit.php:254
msgid "Monthly"
msgstr ""

#: classes/entities/class.storage.entity.php:125
msgid "New Storage"
msgstr ""

#: classes/entities/class.storage.entity.php:488
#, php-format
msgid "The package is being copied to directory %1$s"
msgstr ""

#: classes/entities/class.storage.entity.php:492
#, php-format
msgid "The package is being transferred to Dropbox folder %1$s"
msgstr ""

#: classes/entities/class.storage.entity.php:496
#, php-format
msgid "The package is being transferred to FTP server:<br/>%1$s in folder %2$s"
msgstr ""

#: classes/entities/class.storage.entity.php:500
#, php-format
msgid "The package is being transferred to Google Drive folder %1$s"
msgstr ""

#: classes/entities/class.storage.entity.php:957
#, php-format
msgid "Error uploading %1$s to %2$s"
msgstr ""

#: classes/entities/class.storage.entity.php:1520 views/settings/storage.php:68
#: views/storage/storage.edit.php:280
msgid "Dropbox"
msgstr ""

#: classes/entities/class.storage.entity.php:1523
#: views/storage/storage.edit.php:279
msgid "FTP"
msgstr ""

#: classes/entities/class.storage.entity.php:1527
#: views/storage/storage.edit.php:282
msgid "Google Drive"
msgstr ""

#: classes/entities/class.storage.entity.php:1531
msgid "Local"
msgstr ""

#: classes/entities/class.storage.entity.php:1562
msgid "The default location for storage on this server."
msgstr ""

#: classes/utilities/class.ftp.chunker.php:75
#, php-format
msgid "Successfully FTP connected to %1$s:%2$d"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:82
#, php-format
msgid "Logged user %1$s into %2$s"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:105
#, php-format
msgid "Error logging in user %1$s into %2$s"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:113
#, php-format
msgid "Error connecting to FTP server %1$s:%2$d"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:242
#, php-format
msgid "Couldnt seek to $offset in %1$s"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:281
#, php-format
msgid "FTP failed during transfer of %1$s"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:297
#, php-format
msgid ""
"FTP size mismatch for %1$s. Local file=%2$d bytes while server's file is "
"%3$d bytes."
msgstr ""

#: classes/utilities/class.ftp.chunker.php:305
#, php-format
msgid ""
"FTP sizes match for %1$s. Local file=%2$d bytes while server's file is %3$d "
"bytes."
msgstr ""

#: classes/utilities/class.ftp.chunker.php:324
#, php-format
msgid "Error opening %1$ for FTP"
msgstr ""

#: classes/utilities/class.ftp.chunker.php:346
#, php-format
msgid "Server:%1$s Port:%2$d User:%3$s SSL:%4$s Passive:%5$s"
msgstr ""

#: classes/utilities/class.json.u.php:64
msgid "One or more filenames isn't compatible with JSON encoding"
msgstr ""

#: classes/utilities/class.license.u.php:236
msgid "Valid"
msgstr ""

#: classes/utilities/class.license.u.php:239
msgid "Invalid"
msgstr ""

#: classes/utilities/class.license.u.php:242
#: classes/utilities/class.license.u.php:251
msgid "Expired"
msgstr ""

#: classes/utilities/class.license.u.php:245 views/settings/storage.php:75
msgid "Disabled"
msgstr ""

#: classes/utilities/class.license.u.php:248
msgid "Site Inactive"
msgstr ""

#: classes/utilities/class.u.php:378 views/packages/package.new2.base.php:242
msgid "True"
msgstr ""

#: classes/utilities/class.u.php:378 views/packages/package.new2.base.php:242
msgid "False"
msgstr ""

#: classes/utilities/class.u.php:831
#, php-format
msgid "%1$s"
msgstr ""

#: classes/utilities/class.u.php:835
msgid "No Log"
msgstr ""

#: classes/utilities/class.utility.php:306
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: duplicator-pro.php:157
msgid "Get Help"
msgstr ""

#: duplicator-pro.php:157
msgid "Help"
msgstr ""

#: duplicator-pro.php:269 views/packages/controller.php:50
#: views/packages/package.list.php:523
msgid "Packages"
msgstr ""

#: duplicator-pro.php:273 views/schedules/controller.php:15
msgid "Schedules"
msgstr ""

#: duplicator-pro.php:277 views/packages/package.list.php:291
#: views/packages/package.new1.internals.php:121
#: views/schedules/schedule.edit.php:189 views/settings/controller.php:23
#: views/settings/storage.php:53 views/storage/controller.php:14
msgid "Storage"
msgstr ""

#: duplicator-pro.php:281 views/templates/controller.php:49
msgid "Templates"
msgstr ""

#: duplicator-pro.php:285 views/tools/controller.php:12
msgid "Tools"
msgstr ""

#: duplicator-pro.php:289 views/packages/package.list.php:576
#: views/settings/controller.php:19 views/storage/storage.edit.php:372
msgid "Settings"
msgstr ""

#: duplicator-pro.php:350
msgid "Manage"
msgstr ""

#: lib/DropPHP/DropboxClient.php:416
msgid "Response error present:"
msgstr ""

#: lib/edd/EDD_SL_Plugin_Updater.php:177
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a>."
msgstr ""

#: lib/edd/EDD_SL_Plugin_Updater.php:184
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a> or <a href=\"%4$s"
"\">update now</a>."
msgstr ""

#: lib/edd/EDD_SL_Plugin_Updater.php:324
msgid "You do not have permission to install plugin updates"
msgstr ""

#: lib/edd/EDD_SL_Plugin_Updater.php:324
msgid "Error"
msgstr ""

#: views/class.web.services.php:360
msgid "Retrieved storage information"
msgstr ""

#: views/class.web.services.php:495 views/class.web.services.php:628
#: views/class.web.services.php:738
msgid "Successfully stored and retrieved file"
msgstr ""

#: views/class.web.services.php:499
msgid ""
"Successfully stored and retrieved file however coudldn't delete the temp "
"file on the server"
msgstr ""

#: views/class.web.services.php:505 views/class.web.services.php:633
#: views/class.web.services.php:743
msgid ""
"There was a problem storing or retrieving the temporary file on this account."
msgstr ""

#: views/class.web.services.php:513
msgid "Error downloading file"
msgstr ""

#: views/class.web.services.php:518
msgid "Error uploading file"
msgstr ""

#: views/class.web.services.php:523
msgid "Directory doesn't exist"
msgstr ""

#: views/class.web.services.php:528
msgid "Error opening FTP connection"
msgstr ""

#: views/class.web.services.php:645
msgid "Couldn't upload file to Google Drive."
msgstr ""

#: views/class.web.services.php:915 views/class.web.services.php:934
msgid "Couldn't find a local copy of the file requested."
msgstr ""

#: views/inc.header.php:15
msgid "Trace -> Error Log"
msgstr ""

#: views/packages/package.list.php:141 views/schedules/schedule.list.php:77
#: views/storage/storage.list.php:70 views/templates/template.list.php:74
msgid "Bulk Actions"
msgstr ""

#: views/packages/package.list.php:142
msgid "Delete selected package(s)"
msgstr ""

#: views/packages/package.list.php:142 views/schedules/schedule.list.php:78
#: views/schedules/schedule.list.php:137 views/storage/storage.list.php:71
#: views/templates/template.list.php:75 views/templates/template.list.php:121
msgid "Delete"
msgstr ""

#: views/packages/package.list.php:144
msgid "Apply"
msgstr ""

#: views/packages/package.list.php:145
msgid "Logs"
msgstr ""

#: views/packages/package.list.php:148 views/packages/package.new1.base.php:75
#: views/packages/package.new2.base.php:126
msgid "All Packages"
msgstr ""

#: views/packages/package.list.php:150
msgid "A package is being processed. Retry later."
msgstr ""

#: views/packages/package.list.php:152 views/packages/package.new1.base.php:76
#: views/packages/package.new2.base.php:127
msgid "Create New"
msgstr ""

#: views/packages/package.list.php:162
msgid "Select all packages"
msgstr ""

#: views/packages/package.list.php:163
msgid "Details"
msgstr ""

#: views/packages/package.list.php:164
msgid "Origin"
msgstr ""

#: views/packages/package.list.php:165
msgid "Created"
msgstr ""

#: views/packages/package.list.php:166 views/packages/package.list.php:558
#: views/packages/package.new2.base.php:323
#: views/packages/package.new2.base.php:460
msgid "Size"
msgstr ""

#: views/packages/package.list.php:167 views/packages/package.list.php:542
#: views/packages/package.new1.internals.php:58
#: views/packages/package.new1.internals.php:101
#: views/packages/package.new1.internals.php:130
#: views/schedules/schedule.edit.php:197 views/schedules/schedule.list.php:100
#: views/storage/storage.edit.php:264 views/storage/storage.edit.php:482
#: views/storage/storage.edit.php:578 views/storage/storage.list.php:137
msgid "Name"
msgstr ""

#: views/packages/package.list.php:177
msgid "No Packages Found."
msgstr ""

#: views/packages/package.list.php:178
msgid "Click the 'Create New' button to build a package."
msgstr ""

#: views/packages/package.list.php:212
msgid "(No Notes Taken)"
msgstr ""

#: views/packages/package.list.php:269 views/packages/package.list.php:418
#: views/packages/package.list.php:423 views/schedules/schedule.list.php:135
msgid "View"
msgstr ""

#: views/packages/package.list.php:277 views/packages/package.list.php:281
msgid "Download not accessable from here"
msgstr ""

#: views/packages/package.list.php:278 views/packages/package.list.php:438
#: views/packages/package.list.php:596
#: views/packages/package.new1.internals.php:350
#: views/templates/template.edit.php:275
msgid "Installer"
msgstr ""

#: views/packages/package.list.php:282 views/packages/package.list.php:442
#: views/packages/package.list.php:592
#: views/packages/package.new1.internals.php:204
#: views/packages/package.new2.base.php:291
#: views/packages/package.new2.base.php:501
#: views/templates/template.edit.php:149
msgid "Archive"
msgstr ""

#: views/packages/package.list.php:287
msgid "Storage download not accessable from here"
msgstr ""

#: views/packages/package.list.php:295
msgid "Saved only to default storage"
msgstr ""

#: views/packages/package.list.php:311
msgid "SQL file storage path(s) was not found!"
msgstr ""

#: views/packages/package.list.php:312 views/packages/package.list.php:316
#: views/settings/general.php:169
msgid "SQL"
msgstr ""

#: views/packages/package.list.php:321
msgid "Log file storage path(s) was not found!"
msgstr ""

#: views/packages/package.list.php:322 views/packages/package.list.php:326
msgid "Log"
msgstr ""

#: views/packages/package.list.php:335
msgid "Scan Report"
msgstr ""

#: views/packages/package.list.php:336
msgid "Package Object"
msgstr ""

#: views/packages/package.list.php:378
msgid "Stop Transfer"
msgstr ""

#: views/packages/package.list.php:383
msgid "Stop Build"
msgstr ""

#: views/packages/package.list.php:389
msgid "Cancel Pending"
msgstr ""

#: views/packages/package.list.php:400
msgid "Error Processing"
msgstr ""

#: views/packages/package.list.php:404
msgid "Build Cancelled"
msgstr ""

#: views/packages/package.list.php:408
msgid "Cancelling Build"
msgstr ""

#: views/packages/package.list.php:468
msgid "This package is currently building."
msgstr ""

#: views/packages/package.list.php:469
msgid "Please allow it to finish before creating another one."
msgstr ""

#: views/packages/package.list.php:488 views/settings/general.php:133
#: views/tools/diagnostics.php:236 views/tools/diagnostics.php:258
#: views/tools/diagnostics.php:302
msgid "Version"
msgstr ""

#: views/packages/package.list.php:489
#: views/packages/package.new1.internals.php:369 views/settings/general.php:328
#: views/tools/diagnostics.php:266
msgid "User"
msgstr ""

#: views/packages/package.list.php:490
msgid "Hash"
msgstr ""

#: views/packages/package.list.php:493
msgid "Unrecoverable Error! Please remove this package."
msgstr ""

#: views/packages/package.list.php:495 views/packages/package.list.php:546
#: views/packages/package.new1.internals.php:60
#: views/packages/package.new1.internals.php:93
#: views/packages/package.new1.internals.php:105
#: views/packages/package.new1.internals.php:112
#: views/storage/storage.edit.php:271 views/storage/storage.list.php:141
#: views/templates/template.edit.php:135 views/templates/template.edit.php:140
msgid "Notes"
msgstr ""

#: views/packages/package.list.php:497
msgid ""
"This package has encountered errors.  Click 'View Log' for more details.  "
"For additional support see the "
msgstr ""

#: views/packages/package.list.php:497
msgid "online knowledgebase"
msgstr ""

#: views/packages/package.list.php:500
msgid "View Log"
msgstr ""

#: views/packages/package.list.php:524 views/packages/package.new2.base.php:320
#: views/packages/package.new2.base.php:454
msgid "Total Size"
msgstr ""

#: views/packages/package.list.php:538 views/settings/controller.php:22
#: views/tools/diagnostics.php:186
msgid "General"
msgstr ""

#: views/packages/package.list.php:550
msgid "Build Version"
msgstr ""

#: views/packages/package.list.php:554
msgid "Runtime"
msgstr ""

#: views/packages/package.list.php:562
msgid "Name Hash"
msgstr ""

#: views/packages/package.list.php:566
msgid "Downloads"
msgstr ""

#: views/packages/package.list.php:580
msgid "DB Mode"
msgstr ""

#: views/packages/package.list.php:584
msgid "Store Paths"
msgstr ""

#: views/packages/package.list.php:588 views/packages/package.list.php:616
#: views/packages/package.new1.internals.php:226
#: views/packages/package.new1.internals.php:261
#: views/packages/package.new2.base.php:302
#: views/packages/package.new2.base.php:324
#: views/packages/package.new2.base.php:408
#: views/templates/template.edit.php:190
msgid "Files"
msgstr ""

#: views/packages/package.list.php:600
#: views/packages/package.new1.internals.php:227
#: views/packages/package.new1.internals.php:365
#: views/packages/package.new2.base.php:436
#: views/packages/package.new2.base.php:502
msgid "Database"
msgstr ""

#: views/packages/package.list.php:604
msgid "Filters"
msgstr ""

#: views/packages/package.list.php:608
#: views/packages/package.new1.internals.php:244
#: views/packages/package.new2.base.php:380
#: views/templates/template.edit.php:165
msgid "Directories"
msgstr ""

#: views/packages/package.list.php:612 views/templates/template.edit.php:179
msgid "Extensions"
msgstr ""

#: views/packages/package.list.php:620
msgid "DB Tables"
msgstr ""

#: views/packages/package.list.php:632
msgid "Storage Data"
msgstr ""

#: views/packages/package.list.php:700 views/packages/package.list.php:703
#: views/packages/package.list.php:706 views/packages/package.list.php:709
msgid "none"
msgstr ""

#: views/packages/package.list.php:701 views/packages/package.list.php:704
#: views/packages/package.list.php:707 views/packages/package.list.php:710
msgid "off"
msgstr ""

#: views/packages/package.list.php:738
msgid ""
"Please select an action from the bulk action drop down menu to perform a "
"specific action."
msgstr ""

#: views/packages/package.list.php:748
msgid "Please select at least one package to delete."
msgstr ""

#: views/packages/package.list.php:752
msgid "Are you sure, you want to delete the selected package(s)?"
msgstr ""

#: views/packages/package.list.php:782
msgid "Package File Links"
msgstr ""

#: views/packages/package.list.php:822
msgid "failed"
msgstr ""

#: views/packages/package.list.php:970
msgid "Calculating"
msgstr ""

#: views/packages/package.new1.base.php:14
msgid "Package settings have been reset."
msgstr ""

#: views/packages/package.new1.base.php:65
#: views/packages/package.new2.base.php:116
msgid "Setup"
msgstr ""

#: views/packages/package.new1.base.php:66
#: views/packages/package.new2.base.php:117
msgid "Scan"
msgstr ""

#: views/packages/package.new1.base.php:67
#: views/packages/package.new2.base.php:118
#: views/packages/package.new2.base.php:527
msgid "Build"
msgstr ""

#: views/packages/package.new1.base.php:70
msgid "Step 1: Package Setup"
msgstr ""

#: views/packages/package.new1.base.php:92
msgid "Requirements:"
msgstr ""

#: views/packages/package.new1.base.php:101
msgid ""
"System requirements must pass for the Duplicator to work properly.  Click "
"each link for details."
msgstr ""

#: views/packages/package.new1.base.php:107
msgid "PHP Support"
msgstr ""

#: views/packages/package.new1.base.php:113
msgid "PHP Version"
msgstr ""

#: views/packages/package.new1.base.php:124
msgid "Zip Archive Enabled"
msgstr ""

#: views/packages/package.new1.base.php:131
#: views/packages/package.new1.base.php:135
#: views/packages/package.new1.base.php:139
msgid "Function"
msgstr ""

#: views/packages/package.new1.base.php:144
msgid ""
"PHP versions 5.2.17+ or higher is required. Please note that in versioning "
"logic a value such as 5.2.9 is less than 5.2.17. For compression to work the "
"ZipArchive extension for PHP is required. Safe Mode should be set to 'Off' "
"in you php.ini file and is deprecated as of PHP 5.3.0.  For any issues in "
"this section please contact your hosting provider or server administrator.  "
"For additional information see our online documentation."
msgstr ""

#: views/packages/package.new1.base.php:152
msgid "Permissions"
msgstr ""

#: views/packages/package.new1.base.php:155
msgid "Required Paths"
msgstr ""

#: views/packages/package.new1.base.php:165
msgid ""
"Permissions can be difficult to resolve on some systems. If the plugin can "
"not read the above paths here are a few things to try. 1) Set the above "
"paths to have permissions of 755 for directories and 644 for files. You can "
"temporarily try 777 however, be sure you don’t leave them this way. 2) Check "
"the owner/group settings for both files and directories. The PHP script "
"owner and the process owner are different. The script owner owns the PHP "
"script but the process owner is the user the script is running as, thus "
"determining its capabilities/privileges in the file system. For more details "
"contact your host or server administrator or visit the 'Help' menu under "
"Duplicator for additional online resources."
msgstr ""

#: views/packages/package.new1.base.php:173
msgid "Server Support"
msgstr ""

#: views/packages/package.new1.base.php:179
msgid "MySQL Version"
msgstr ""

#: views/packages/package.new1.base.php:185
msgid ""
"MySQL version 5.0+ or better is required.  Contact your server administrator "
"and request MySQL Server 5.0+ be installed."
msgstr ""

#: views/packages/package.new1.base.php:194
msgid "Reserved Files"
msgstr ""

#: views/packages/package.new1.base.php:204
msgid "Remove Files Now"
msgstr ""

#: views/packages/package.new1.base.php:213
msgid "For additional help please see the "
msgstr ""

#: views/packages/package.new1.base.php:213
msgid "help page"
msgstr ""

#: views/packages/package.new1.base.php:223
msgid "Mode"
msgstr ""

#: views/packages/package.new1.internals.php:62
msgid "Create a new default name"
msgstr ""

#: views/packages/package.new1.internals.php:69
#: views/schedules/schedule.edit.php:162
msgid "Package Template"
msgstr ""

#: views/packages/package.new1.internals.php:77
msgid "No Templates"
msgstr ""

#: views/packages/package.new1.internals.php:131
#: views/schedules/schedule.edit.php:198 views/storage/storage.edit.php:275
#: views/storage/storage.list.php:145
msgid "Type"
msgstr ""

#: views/packages/package.new1.internals.php:132
#: views/schedules/schedule.edit.php:199 views/storage/storage.list.php:152
#: views/storage/storage.list.php:158 views/storage/storage.list.php:169
#: views/storage/storage.list.php:178
msgid "Location"
msgstr ""

#: views/packages/package.new1.internals.php:190
msgid "Create New Storage"
msgstr ""

#: views/packages/package.new1.internals.php:206
msgid "File filter enabled"
msgstr ""

#: views/packages/package.new1.internals.php:207
msgid "Database filter enabled"
msgstr ""

#: views/packages/package.new1.internals.php:214
msgid "Format"
msgstr ""

#: views/packages/package.new1.internals.php:240
msgid "Enable File Filters"
msgstr ""

#: views/packages/package.new1.internals.php:244
#: views/packages/package.new1.internals.php:253
#: views/packages/package.new1.internals.php:261
msgid "Separate all filters by semicolon"
msgstr ""

#: views/packages/package.new1.internals.php:246
#: views/templates/template.edit.php:168
msgid "root path"
msgstr ""

#: views/packages/package.new1.internals.php:247
#: views/templates/template.edit.php:169
msgid "wp-uploads"
msgstr ""

#: views/packages/package.new1.internals.php:248
#: views/templates/template.edit.php:170
msgid "cache"
msgstr ""

#: views/packages/package.new1.internals.php:249
#: views/packages/package.new1.internals.php:257
#: views/packages/package.new1.internals.php:264
#: views/templates/template.edit.php:171 views/templates/template.edit.php:185
#: views/templates/template.edit.php:195
msgid "(clear)"
msgstr ""

#: views/packages/package.new1.internals.php:250
msgid "Browse"
msgstr ""

#: views/packages/package.new1.internals.php:253
#: views/packages/package.new2.base.php:394
msgid "File Extensions"
msgstr ""

#: views/packages/package.new1.internals.php:255
#: views/templates/template.edit.php:183
msgid "media"
msgstr ""

#: views/packages/package.new1.internals.php:256
#: views/templates/template.edit.php:184
msgid "archive"
msgstr ""

#: views/packages/package.new1.internals.php:263
msgid "(file path)"
msgstr ""

#: views/packages/package.new1.internals.php:269
msgid ""
"The directory paths and extensions above will be be excluded from the "
"archive file if enabled is checked."
msgstr ""

#: views/packages/package.new1.internals.php:270
msgid "Use the full path for directories and semicolons to separate all items."
msgstr ""

#: views/packages/package.new1.internals.php:282
msgid "Enable Table Filters"
msgstr ""

#: views/packages/package.new1.internals.php:283
msgid "checked tables are excluded"
msgstr ""

#: views/packages/package.new1.internals.php:288
#: views/templates/template.edit.php:214
msgid "Include All"
msgstr ""

#: views/packages/package.new1.internals.php:289
#: views/templates/template.edit.php:215
msgid "Exclude All"
msgstr ""

#: views/packages/package.new1.internals.php:323
msgid "Checked tables will not be added to the database script."
msgstr ""

#: views/packages/package.new1.internals.php:324
msgid ""
"Excluding certain tables can possibly cause your site or plugins to not work "
"correctly after install!"
msgstr ""

#: views/packages/package.new1.internals.php:334
#: views/templates/template.edit.php:259
msgid "Legacy SQL"
msgstr ""

#: views/packages/package.new1.internals.php:335
msgid "MySQL Note:"
msgstr ""

#: views/packages/package.new1.internals.php:335
msgid ""
"Use if having problems installing packages on an older MySQL server (< "
"5.5.3). Only affects mysqldump database mode. Setting always unchecked for "
"new package."
msgstr ""

#: views/packages/package.new1.internals.php:355
msgid "STEP 1 - INPUTS"
msgstr ""

#: views/packages/package.new1.internals.php:358
msgid "MySQL Server"
msgstr ""

#: views/packages/package.new1.internals.php:361
#: views/templates/template.edit.php:282
msgid "Host"
msgstr ""

#: views/packages/package.new1.internals.php:373
msgid "Advanced Options"
msgstr ""

#: views/packages/package.new1.internals.php:379
msgid "SSL"
msgstr ""

#: views/packages/package.new1.internals.php:382
msgid "Enforce on Admin"
msgstr ""

#: views/packages/package.new1.internals.php:386
msgid "Enforce on Logins"
msgstr ""

#: views/packages/package.new1.internals.php:390
msgid "Cache"
msgstr ""

#: views/packages/package.new1.internals.php:393
msgid "Keep Enabled"
msgstr ""

#: views/packages/package.new1.internals.php:397
#: views/templates/template.edit.php:310
msgid "Keep Home Path"
msgstr ""

#: views/packages/package.new1.internals.php:405
msgid "STEP 2 - INPUTS"
msgstr ""

#: views/packages/package.new1.internals.php:408
#: views/templates/template.edit.php:294
msgid "New URL"
msgstr ""

#: views/packages/package.new1.internals.php:413
msgid "The installer can have these fields pre-filled at install time."
msgstr ""

#: views/packages/package.new1.internals.php:413
msgid "All values are optional."
msgstr ""

#: views/packages/package.new1.internals.php:420
msgid "Reset"
msgstr ""

#: views/packages/package.new1.internals.php:421
msgid "Next"
msgstr ""

#: views/packages/package.new1.internals.php:518
msgid "Select a template with valid storage locations."
msgstr ""

#: views/packages/package.new1.internals.php:589
msgid ""
"This will reset all of the current package settings.  Would you like to "
"continue?"
msgstr ""

#: views/packages/package.new2.base.php:58 views/settings/general.php:278
msgid "Legacy"
msgstr ""

#: views/packages/package.new2.base.php:121
msgid "Step 2: System Scan"
msgstr ""

#: views/packages/package.new2.base.php:140
msgid "Scanning Site"
msgstr ""

#: views/packages/package.new2.base.php:142
msgid "Please Wait..."
msgstr ""

#: views/packages/package.new2.base.php:148
msgid "Scan Complete"
msgstr ""

#: views/packages/package.new2.base.php:150
msgid "Warnings may cause issues on some systems."
msgstr ""

#: views/packages/package.new2.base.php:151
msgid "Process Time:"
msgstr ""

#: views/packages/package.new2.base.php:160 views/storage/storage.edit.php:347
#: views/storage/storage.list.php:167
msgid "Server"
msgstr ""

#: views/packages/package.new2.base.php:162 views/tools/controller.php:16
msgid "Diagnostics"
msgstr ""

#: views/packages/package.new2.base.php:170
#: views/packages/package.new2.base.php:175 views/tools/diagnostics.php:205
msgid "Web Server"
msgstr ""

#: views/packages/package.new2.base.php:177
msgid "Supported web servers:"
msgstr ""

#: views/packages/package.new2.base.php:188
msgid "PHP Setup"
msgstr ""

#: views/packages/package.new2.base.php:194
msgid "Open Base Dir"
msgstr ""

#: views/packages/package.new2.base.php:196
msgid ""
"Issues might occur when [open_basedir] is enabled. Work with your server "
"admin to disable this value in the php.ini file if you’re having issues "
"building a package."
msgstr ""

#: views/packages/package.new2.base.php:197
#: views/packages/package.new2.base.php:205
#: views/packages/package.new2.base.php:212
#: views/packages/package.new2.base.php:224
#: views/packages/package.new2.base.php:236
#: views/packages/package.new2.base.php:246
msgid "details"
msgstr ""

#: views/packages/package.new2.base.php:202 views/tools/diagnostics.php:287
msgid "Max Execution Time"
msgstr ""

#: views/packages/package.new2.base.php:204
#, php-format
msgid ""
"Issues might occur for larger packages when the [max_execution_time] value "
"in the php.ini is too low.  The minimum recommended timeout is \"%1$s\" "
"seconds or higher. An attempt is made to override this value if the server "
"allows it.  A value of 0 (recommended) indicates that PHP has no time limits."
msgstr ""

#: views/packages/package.new2.base.php:209
msgid "MySQLi"
msgstr ""

#: views/packages/package.new2.base.php:211
msgid ""
"Creating the package does not require the mysqli module.  However the "
"installer.php file requires that the PHP module mysqli be installed on the "
"server it is deployed on."
msgstr ""

#: views/packages/package.new2.base.php:220
msgid "Open SSL"
msgstr ""

#: views/packages/package.new2.base.php:222
msgid ""
"Dropbox storage requires an HTTPS connection. On windows systems enable "
"\"extension=php_openssl.dll\" in the php.ini configuration file.  "
msgstr ""

#: views/packages/package.new2.base.php:223
msgid "On Linux based systems check for the --with-openssl[=DIR] flag."
msgstr ""

#: views/packages/package.new2.base.php:233
msgid "Allow URL Fopen"
msgstr ""

#: views/packages/package.new2.base.php:235
msgid ""
"Dropbox communications requires that [allow_url_fopen] be set to 1 in the "
"php.ini file."
msgstr ""

#: views/packages/package.new2.base.php:243
msgid "cURL Available"
msgstr ""

#: views/packages/package.new2.base.php:245
msgid ""
"Dropbox communications requires that extension=php_curl.dll be present in "
"the php.ini file."
msgstr ""

#: views/packages/package.new2.base.php:259
msgid "WordPress"
msgstr ""

#: views/packages/package.new2.base.php:264
msgid "WordPress Version"
msgstr ""

#: views/packages/package.new2.base.php:266
#, php-format
msgid ""
"It is recommended to have a version of WordPress that is greater than %1$s"
msgstr ""

#: views/packages/package.new2.base.php:270
msgid "Core Files"
msgstr ""

#: views/packages/package.new2.base.php:272
msgid ""
"If the scanner is unable to locate the wp-config.php file in the root "
"directory, then you will need to manually copy it to its new location."
msgstr ""

#: views/packages/package.new2.base.php:278
msgid "Cache Path"
msgstr ""

#: views/packages/package.new2.base.php:280
msgid ""
"Cached data will lead to issues at install time and increases your archive "
"size. It is recommended to empty your cache directory at build time. Use "
"caution when removing data from the cache directory. If you have a cache "
"plugin review the documentation for how to empty it; simply removing files "
"might cause errors on your site. The cache size minimum threshold is "
"currently set at "
msgstr ""

#: views/packages/package.new2.base.php:309
#: views/packages/package.new2.base.php:443 views/settings/general.php:326
#: views/settings/general.php:374 views/settings/general.php:417
#: views/settings/general.php:439
msgid "Enabled"
msgstr ""

#: views/packages/package.new2.base.php:325
msgid "Directories "
msgstr ""

#: views/packages/package.new2.base.php:326
msgid "Total"
msgstr ""

#: views/packages/package.new2.base.php:330
#, php-format
msgid ""
"Total size represents all files minus any filters that have been setup.  The "
"current thresholds that trigger warnings are %1$s for the entire site and "
"%2$s for large files."
msgstr ""

#: views/packages/package.new2.base.php:342
msgid "Name Checks"
msgstr ""

#: views/packages/package.new2.base.php:347
msgid ""
"File or directory names may cause issues when working across different "
"environments and servers.  Names that are over 250 characters, contain "
"special characters (such as * ? > < : / \\ |) or are unicode might cause "
"issues in a remote enviroment.  It is recommended to remove or filter these "
"files before building the archive if you have issues at install time."
msgstr ""

#: views/packages/package.new2.base.php:350
#: views/packages/package.new2.base.php:367
msgid "Show Paths"
msgstr ""

#: views/packages/package.new2.base.php:359
msgid "Large Files"
msgstr ""

#: views/packages/package.new2.base.php:364
#, php-format
msgid ""
"Large files such as movies or other content can cause issues with timeouts.  "
"The current check for large files is %1$s per file.  If your having issues "
"creating a package consider excluding these files with the files filter and "
"manually moving them to your new location."
msgstr ""

#: views/packages/package.new2.base.php:377
msgid "View Filters"
msgstr ""

#: views/packages/package.new2.base.php:388
msgid "No directory filters have been set."
msgstr ""

#: views/packages/package.new2.base.php:402
msgid "No file extension filters have been set."
msgstr ""

#: views/packages/package.new2.base.php:416
msgid "No file filters have been set."
msgstr ""

#: views/packages/package.new2.base.php:422
msgid ""
"The lists above are the directories, files and file extensions that will be "
"excluded from the archive."
msgstr ""

#: views/packages/package.new2.base.php:458
#: views/packages/package.new2.base.php:482
msgid "Tables"
msgstr ""

#: views/packages/package.new2.base.php:459
msgid "Records"
msgstr ""

#: views/packages/package.new2.base.php:463
msgid "repair and optimization"
msgstr ""

#: views/packages/package.new2.base.php:464
#, php-format
msgid ""
"Total size and row count for all database tables are approximate values.  "
"The thresholds that trigger warnings are %1$s and %2$s records.  Large "
"databases take time to process and can cause issues with server timeout and "
"memory settings.  Running a %3$s on your database can also help improve the "
"overall size and performance.  If your server supports shell_exec and "
"mysqldump you can try to enable this option from the settings menu."
msgstr ""

#: views/packages/package.new2.base.php:474
msgid "Detailed Info"
msgstr ""

#: views/packages/package.new2.base.php:479
msgid "Name:"
msgstr ""

#: views/packages/package.new2.base.php:480
msgid "Host:"
msgstr ""

#: views/packages/package.new2.base.php:497
msgid "Build Mode"
msgstr ""

#: views/packages/package.new2.base.php:512
msgid "Scan Error"
msgstr ""

#: views/packages/package.new2.base.php:513
msgid "Please try again!"
msgstr ""

#: views/packages/package.new2.base.php:515
msgid "Server Status:"
msgstr ""

#: views/packages/package.new2.base.php:518
msgid "Error Message:"
msgstr ""

#: views/packages/package.new2.base.php:525
msgid "Back"
msgstr ""

#: views/packages/package.new2.base.php:526
msgid "Rescan"
msgstr ""

#: views/packages/package.new2.base.php:658
msgid "Unable to report on any tables"
msgstr ""

#: views/packages/package.new2.base.php:669
msgid "Unable to report on database stats"
msgstr ""

#: views/packages/package.new2.base.php:689
msgid "DIR"
msgstr ""

#: views/packages/package.new2.base.php:695
#: views/packages/package.new2.base.php:708
msgid "FILE"
msgstr ""

#: views/packages/package.new2.base.php:698
msgid "No name warning issues found."
msgstr ""

#: views/packages/package.new2.base.php:704
msgid "No large files found."
msgstr ""

#: views/schedules/schedule.edit.php:20 views/schedules/schedule.list.php:84
#: views/storage/storage.edit.php:16 views/storage/storage.list.php:77
#: views/templates/template.edit.php:23 views/templates/template.list.php:81
msgid "Add New"
msgstr ""

#: views/schedules/schedule.edit.php:25 views/schedules/schedule.edit.php:66
#: views/schedules/schedule.list.php:136 views/storage/storage.edit.php:21
#: views/storage/storage.edit.php:103 views/templates/template.edit.php:29
#: views/templates/template.edit.php:56 views/templates/template.list.php:118
msgid "Edit"
msgstr ""

#: views/schedules/schedule.edit.php:117 views/schedules/schedule.edit.php:136
#: views/storage/storage.edit.php:208 views/storage/storage.edit.php:220
#: views/templates/template.edit.php:108 views/templates/template.edit.php:120
msgid "Copy From"
msgstr ""

#: views/schedules/schedule.edit.php:141 views/schedules/schedule.list.php:83
msgid "All Schedules"
msgstr ""

#: views/schedules/schedule.edit.php:149
msgid "Schedule Updated"
msgstr ""

#: views/schedules/schedule.edit.php:156
msgid "Schedule Name"
msgstr ""

#: views/schedules/schedule.edit.php:169
msgid "No Templates Found"
msgstr ""

#: views/schedules/schedule.edit.php:183
msgid "Show All Templates"
msgstr ""

#: views/schedules/schedule.edit.php:249
msgid "Repeats"
msgstr ""

#: views/schedules/schedule.edit.php:266
msgid "Every"
msgstr ""

#: views/schedules/schedule.edit.php:276
msgid "days"
msgstr ""

#: views/schedules/schedule.edit.php:277
msgid "Frequency Note:"
msgstr ""

#: views/schedules/schedule.edit.php:277
msgid ""
"If you have a large site, it's recommended you schedule backups during lower "
"traffic periods.  If you're on a shared host then be aware that running "
"multiple schedules too close together (i.e. every 10 minutes) may alert your "
"host to a spike in system resource usage.  Be sure that your schedules do "
"not overlap and give them plenty of time to run."
msgstr ""

#: views/schedules/schedule.edit.php:286
msgid "At least one day must be checked."
msgstr ""

#: views/schedules/schedule.edit.php:286 views/schedules/schedule.edit.php:300
msgid "Monday"
msgstr ""

#: views/schedules/schedule.edit.php:287 views/schedules/schedule.edit.php:301
msgid "Tuesday"
msgstr ""

#: views/schedules/schedule.edit.php:288 views/schedules/schedule.edit.php:302
msgid "Wednesday"
msgstr ""

#: views/schedules/schedule.edit.php:289 views/schedules/schedule.edit.php:303
msgid "Thursday"
msgstr ""

#: views/schedules/schedule.edit.php:290 views/schedules/schedule.edit.php:306
msgid "Friday"
msgstr ""

#: views/schedules/schedule.edit.php:291 views/schedules/schedule.edit.php:307
msgid "Saturday"
msgstr ""

#: views/schedules/schedule.edit.php:292 views/schedules/schedule.edit.php:308
msgid "Sunday"
msgstr ""

#: views/schedules/schedule.edit.php:318
msgid "Day"
msgstr ""

#: views/schedules/schedule.edit.php:331
msgid "of every"
msgstr ""

#: views/schedules/schedule.edit.php:341
msgid "month(s)"
msgstr ""

#: views/schedules/schedule.edit.php:349
msgid "Start Time"
msgstr ""

#: views/schedules/schedule.edit.php:376
msgid "Current Server Time Stamp is"
msgstr ""

#: views/schedules/schedule.edit.php:383
msgid "Activated"
msgstr ""

#: views/schedules/schedule.edit.php:386
msgid "Enable This Schedule"
msgstr ""

#: views/schedules/schedule.edit.php:387
msgid "When checked this schedule will run"
msgstr ""

#: views/schedules/schedule.edit.php:393
msgid "Save Schedule"
msgstr ""

#: views/schedules/schedule.list.php:101
msgid "Runs Next"
msgstr ""

#: views/schedules/schedule.list.php:102
msgid "Last Ran"
msgstr ""

#: views/schedules/schedule.list.php:103
msgid "Active"
msgstr ""

#: views/schedules/schedule.list.php:112
msgid "No Schedules Found"
msgstr ""

#: views/schedules/schedule.list.php:113
msgid "Create New Schedule"
msgstr ""

#: views/schedules/schedule.list.php:138
msgid "Run Now"
msgstr ""

#: views/schedules/schedule.list.php:143
msgid "Yes"
msgstr ""

#: views/schedules/schedule.list.php:143
msgid "No"
msgstr ""

#: views/schedules/schedule.list.php:152
msgid "Package Template:"
msgstr ""

#: views/schedules/schedule.list.php:156
msgid "Summary:"
msgstr ""

#: views/schedules/schedule.list.php:157
#, php-format
msgid "Runs %1$s"
msgstr ""

#: views/schedules/schedule.list.php:160
msgid "Last Ran:"
msgstr ""

#: views/schedules/schedule.list.php:164
msgid "Times Run:"
msgstr ""

#: views/schedules/schedule.list.php:175
msgid "Current Server Time"
msgstr ""

#: views/schedules/schedule.list.php:195
msgid "Run schedule now?"
msgstr ""

#: views/schedules/schedule.list.php:212
msgid "Schedule package queued."
msgstr ""

#: views/schedules/schedule.list.php:216 views/schedules/schedule.list.php:221
msgid "Failed to kick off schedule."
msgstr ""

#: views/schedules/schedule.list.php:230 views/storage/storage.list.php:220
msgid "Are you sure you want to delete the selected items?"
msgstr ""

#: views/schedules/schedule.list.php:250 views/storage/storage.list.php:240
msgid "Delete the selected items?"
msgstr ""

#: views/settings/controller.php:24
msgid "Licensing"
msgstr ""

#: views/settings/general.php:8
msgid "Settings Saved"
msgstr ""

#: views/settings/general.php:129 views/settings/licensing.php:108
#: views/settings/storage.php:49
msgid "Plugin"
msgstr ""

#: views/settings/general.php:137
msgid "Uninstall"
msgstr ""

#: views/settings/general.php:140
msgid "Delete Plugin Settings"
msgstr ""

#: views/settings/general.php:143
msgid "Delete Entire Storage Directory"
msgstr ""

#: views/settings/general.php:149
msgid "Max Worker Time"
msgstr ""

#: views/settings/general.php:152
msgid "Seconds"
msgstr ""

#: views/settings/general.php:164
msgid "Thread Lock"
msgstr ""

#: views/settings/general.php:167
msgid "File"
msgstr ""

#: views/settings/general.php:172
msgid "Advanced setting. Don't change unless you talk to support first."
msgstr ""

#: views/settings/general.php:186
msgid "Database Mode"
msgstr ""

#: views/settings/general.php:189
msgid "Use PHP"
msgstr ""

#: views/settings/general.php:192
msgid "Query Limit Size"
msgstr ""

#: views/settings/general.php:202
msgid "a higher value speeds up build time but uses more memory"
msgstr ""

#: views/settings/general.php:209
msgid "This server does not have shell_exec configured to run."
msgstr ""

#: views/settings/general.php:211
msgid "Please contact the server administrator to enable this feature."
msgstr ""

#: views/settings/general.php:216
msgid "Use mysqldump"
msgstr ""

#: views/settings/general.php:217
msgid "Recommended method - much faster."
msgstr ""

#: views/settings/general.php:222
msgid "Working Path:"
msgstr ""

#: views/settings/general.php:228
msgid ""
"Mysqldump was not found at its default location or the location provided.  "
"Please enter a path to a valid location where mysqldump can run.  If the "
"problem persist contact your server administrator."
msgstr ""

#: views/settings/general.php:233
msgid "Add Custom Path:"
msgstr ""

#: views/settings/general.php:237
msgid "This is the path to your mysqldump program."
msgstr ""

#: views/settings/general.php:247
msgid "Archive Engine"
msgstr ""

#: views/settings/general.php:251 views/tools/diagnostics.php:291
msgid "Shell Exec"
msgstr ""

#: views/settings/general.php:254
msgid "ZipArchive"
msgstr ""

#: views/settings/general.php:258
msgid ""
"Slower ZipArchive engine auto-selected since Shell_Exec zip isn't available "
"on this server."
msgstr ""

#: views/settings/general.php:266
msgid "ZipArchive Chunk Size"
msgstr ""

#: views/settings/general.php:269
msgid "MB"
msgstr ""

#: views/settings/general.php:275
msgid "ZipArchive Mode"
msgstr ""

#: views/settings/general.php:281
msgid "Enhanced"
msgstr ""

#: views/settings/general.php:286
msgid "Send Build Email"
msgstr ""

#: views/settings/general.php:289
msgid "Never"
msgstr ""

#: views/settings/general.php:291
msgid "On Failure"
msgstr ""

#: views/settings/general.php:293
msgid "Always"
msgstr ""

#: views/settings/general.php:296
msgid "When to send emails after a scheduled build."
msgstr ""

#: views/settings/general.php:303
msgid "Ajax"
msgstr ""

#: views/settings/general.php:306
msgid "Auto"
msgstr ""

#: views/settings/general.php:308
msgid "HTTP"
msgstr ""

#: views/settings/general.php:310
msgid "HTTPS"
msgstr ""

#: views/settings/general.php:312
msgid "Custom URL:"
msgstr ""

#: views/settings/general.php:313
msgid "Consult support before changing."
msgstr ""

#: views/settings/general.php:316
msgid ""
"Used to kick off build worker. Only change if packages get stuck at start of "
"build."
msgstr ""

#: views/settings/general.php:323
msgid "Basic Auth"
msgstr ""

#: views/settings/general.php:329 views/storage/storage.edit.php:359
msgid "Password"
msgstr ""

#: views/settings/general.php:332
msgid "Show Password"
msgstr ""

#: views/settings/general.php:339
msgid "Server Throttle"
msgstr ""

#: views/settings/general.php:342 views/tools/diagnostics.php:274
msgid "Off"
msgstr ""

#: views/settings/general.php:344
msgid "Low"
msgstr ""

#: views/settings/general.php:346
msgid "Medium"
msgstr ""

#: views/settings/general.php:348
msgid "High"
msgstr ""

#: views/settings/general.php:351
msgid ""
"Throttle to prevent resource complaints on budget hosts. The higher the "
"value the slower the backup."
msgstr ""

#: views/settings/general.php:358
msgid "Max Build Time"
msgstr ""

#: views/settings/general.php:361
msgid "Minutes"
msgstr ""

#: views/settings/general.php:364
msgid ""
"Max build and storage time until package is auto-cancelled. Set to 0 for no "
"limit."
msgstr ""

#: views/settings/general.php:371
msgid "Client-side Kickoff"
msgstr ""

#: views/settings/general.php:376
msgid ""
"Initiate package build from client. Only check this if instructed to by Snap "
"Creek support."
msgstr ""

#: views/settings/general.php:384
msgid "Roles & Capabilities"
msgstr ""

#: views/settings/general.php:389
msgid "Custom Roles"
msgstr ""

#: views/settings/general.php:392
msgid "Enable User Role Editor Plugin Integration"
msgstr ""

#: views/settings/general.php:398
msgid "The User Role Editor Plugin"
msgstr ""

#: views/settings/general.php:398
msgid "Free"
msgstr ""

#: views/settings/general.php:398
msgid "or"
msgstr ""

#: views/settings/general.php:398
msgid "Professional"
msgstr ""

#: views/settings/general.php:398
msgid "must be installed to use"
msgstr ""

#: views/settings/general.php:398
msgid "this feature."
msgstr ""

#: views/settings/general.php:409
msgid "Debugging"
msgstr ""

#: views/settings/general.php:414
msgid "Trace"
msgstr ""

#: views/settings/general.php:414
msgid "Error Log"
msgstr ""

#: views/settings/general.php:420
msgid ""
"Send execution trace to error log in addition to the trace log. WARNING: "
"This can impact performance."
msgstr ""

#: views/settings/general.php:426 views/tools/logging.php:184
msgid "Trace Log"
msgstr ""

#: views/settings/general.php:430
msgid "Download"
msgstr ""

#: views/settings/general.php:436
msgid "Package Debug"
msgstr ""

#: views/settings/general.php:442
msgid "Show package debug status on Packages Screen"
msgstr ""

#: views/settings/general.php:451 views/settings/storage.php:118
msgid "Save Settings"
msgstr ""

#: views/settings/licensing.php:33
msgid "License Activated"
msgstr ""

#: views/settings/licensing.php:37
msgid "Error Activating License"
msgstr ""

#: views/settings/licensing.php:46
msgid "License Deactivated"
msgstr ""

#: views/settings/licensing.php:50
msgid "Error Deactivating License"
msgstr ""

#: views/settings/licensing.php:60
msgid "Activate"
msgstr ""

#: views/settings/licensing.php:65
msgid "Status: Active"
msgstr ""

#: views/settings/licensing.php:66
msgid "Deactivate"
msgstr ""

#: views/settings/licensing.php:72
msgid "Status: Inactive"
msgstr ""

#: views/settings/licensing.php:78
#, php-format
msgid ""
"Status: %1$s. Please %2$sgo to snapcreek.com%3$s for assistance, to purchase "
"a new license or to renew an existing license."
msgstr ""

#: views/settings/licensing.php:112
msgid "License Key"
msgstr ""

#: views/settings/licensing.php:121
msgid "Activation"
msgstr ""

#: views/settings/storage.php:8
msgid "Storage Settings Saved"
msgstr ""

#: views/settings/storage.php:55
msgid "Full Path"
msgstr ""

#: views/settings/storage.php:58
msgid "Disable .htaccess File In Storage Directory"
msgstr ""

#: views/settings/storage.php:60
msgid "Disable if issues occur when downloading installer/archive files."
msgstr ""

#: views/settings/storage.php:72
msgid "Transfer Mode"
msgstr ""

#: views/settings/storage.php:87
msgid "Upload Size (KB)"
msgstr ""

#: views/settings/storage.php:92
msgid ""
"How much should be uploaded to Dropbox per attempt. Higher=faster but less "
"reliable."
msgstr ""

#: views/settings/storage.php:98
msgid "Storage Robustness"
msgstr ""

#: views/settings/storage.php:102
msgid "Max Retries"
msgstr ""

#: views/settings/storage.php:107
msgid "Max upload/copy retries to attempt after failure encountered."
msgstr ""

#: views/storage/storage.edit.php:60
msgid "Couldn't connect. Google Drive refresh token not found."
msgstr ""

#: views/storage/storage.edit.php:65
#, php-format
msgid ""
"Problem retrieving Google refresh and access tokens [%s] Please try again!"
msgstr ""

#: views/storage/storage.edit.php:225
msgid "All Storage Providers"
msgstr ""

#: views/storage/storage.edit.php:243
#, php-format
msgid "Storage Provider Updated - Folder %1$s was created"
msgstr ""

#: views/storage/storage.edit.php:250
#, php-format
msgid "Storage Provider Updated - Unable to create folder %1$s"
msgstr ""

#: views/storage/storage.edit.php:255
msgid "Storage Provider Updated"
msgstr ""

#: views/storage/storage.edit.php:278
msgid "Local Server"
msgstr ""

#: views/storage/storage.edit.php:289
#, php-format
msgid ""
"Google Drive not available for this version of PHP (%s). Must have PHP 5.3.2 "
"or greater."
msgstr ""

#: views/storage/storage.edit.php:302 views/storage/storage.edit.php:375
#: views/storage/storage.edit.php:499 views/storage/storage.edit.php:597
msgid "Storage Folder"
msgstr ""

#: views/storage/storage.edit.php:308
msgid ""
"On Linux systems start with '/'. On Windows use drive letters. (e.g. /mypath "
"or E:/mypath)"
msgstr ""

#: views/storage/storage.edit.php:314
msgid "Filter Protection"
msgstr ""

#: views/storage/storage.edit.php:318
msgid "Filter the Storage Folder (recommended)"
msgstr ""

#: views/storage/storage.edit.php:321
msgid ""
"When checked this will exclude the 'Storage Folder' and all of its content "
"and sub-folders from package builds."
msgstr ""

#: views/storage/storage.edit.php:323
msgid ""
"Unchecking filter protection is not recommended.  This setting helps to "
"prevents packages from getting bundled in other packages."
msgstr ""

#: views/storage/storage.edit.php:329 views/storage/storage.edit.php:507
#: views/storage/storage.edit.php:609
msgid "File Deletion"
msgstr ""

#: views/storage/storage.edit.php:334
msgid "Number of packages to keep in 'Storage Folder'. Set to 0 for no limit."
msgstr ""

#: views/storage/storage.edit.php:344
msgid "Credentials"
msgstr ""

#: views/storage/storage.edit.php:350
msgid "Port"
msgstr ""

#: views/storage/storage.edit.php:355
msgid "Username"
msgstr ""

#: views/storage/storage.edit.php:365
msgid "Retype Password"
msgstr ""

#: views/storage/storage.edit.php:367
msgid "Passwords do not match"
msgstr ""

#: views/storage/storage.edit.php:378 views/storage/storage.edit.php:503
#: views/storage/storage.edit.php:602
msgid ""
"Folder where packages will be stored. This should be unique for each web-"
"site using Duplicator."
msgstr ""

#: views/storage/storage.edit.php:382
msgid "File Retention"
msgstr ""

#: views/storage/storage.edit.php:385
msgid "Max number of package files to keep in folder. Set to 0 for no limit."
msgstr ""

#: views/storage/storage.edit.php:390
msgid "Timeout"
msgstr ""

#: views/storage/storage.edit.php:392
msgid "seconds"
msgstr ""

#: views/storage/storage.edit.php:397
msgid "SSL-FTP"
msgstr ""

#: views/storage/storage.edit.php:400
msgid "Use explicit SSL-FTP connection."
msgstr ""

#: views/storage/storage.edit.php:404
msgid "Passive Mode"
msgstr ""

#: views/storage/storage.edit.php:407
msgid "Use FTP Passive Mode."
msgstr ""

#: views/storage/storage.edit.php:411 views/storage/storage.edit.php:518
#: views/storage/storage.edit.php:619
msgid "Connection"
msgstr ""

#: views/storage/storage.edit.php:414 views/storage/storage.edit.php:1037
#: views/storage/storage.edit.php:1040
msgid "Test FTP Connection"
msgstr ""

#: views/storage/storage.edit.php:416 views/storage/storage.edit.php:523
#: views/storage/storage.edit.php:632
msgid ""
"Test connection by sending and receiving a small file to/from the account."
msgstr ""

#: views/storage/storage.edit.php:426 views/storage/storage.edit.php:532
msgid "Authorization"
msgstr ""

#: views/storage/storage.edit.php:432
msgid "Connect to Dropbox"
msgstr ""

#: views/storage/storage.edit.php:439
msgid "Getting Dropbox request token"
msgstr ""

#: views/storage/storage.edit.php:445 views/storage/storage.edit.php:552
msgid "Step 1:"
msgstr ""

#: views/storage/storage.edit.php:446
msgid " Duplicator needs to authorize at the Dropbox.com website."
msgstr ""

#: views/storage/storage.edit.php:449
msgid "Authorize Dropbox"
msgstr ""

#: views/storage/storage.edit.php:454 views/storage/storage.edit.php:559
msgid "Step 2:"
msgstr ""

#: views/storage/storage.edit.php:455
msgid "Finalize Dropbox validation by clicking the \"Finalize Setup\" button."
msgstr ""

#: views/storage/storage.edit.php:458 views/storage/storage.edit.php:564
msgid "Finalize Setup"
msgstr ""

#: views/storage/storage.edit.php:462
msgid "Cancel:"
msgstr ""

#: views/storage/storage.edit.php:463
msgid "Close this setup process"
msgstr ""

#: views/storage/storage.edit.php:466 views/storage/storage.edit.php:492
#: views/storage/storage.edit.php:589
msgid "Cancel Authorization"
msgstr ""

#: views/storage/storage.edit.php:471
msgid "Performing final authorization...Please wait"
msgstr ""

#: views/storage/storage.edit.php:478
msgid "Dropbox Account"
msgstr ""

#: views/storage/storage.edit.php:479
msgid "Duplicator has been authorized to access this user's Dropbox account"
msgstr ""

#: views/storage/storage.edit.php:485 views/storage/storage.edit.php:581
msgid "Email"
msgstr ""

#: views/storage/storage.edit.php:494
msgid ""
"Disassociates storage provider with the Dropbox account. Will require re-"
"authorization."
msgstr ""

#: views/storage/storage.edit.php:511 views/storage/storage.edit.php:613
msgid "Number of packages to keep in folder. Set to 0 for no limit."
msgstr ""

#: views/storage/storage.edit.php:521 views/storage/storage.edit.php:889
#: views/storage/storage.edit.php:901
msgid "Test Dropbox Connection"
msgstr ""

#: views/storage/storage.edit.php:539
msgid "Connect to Google Drive"
msgstr ""

#: views/storage/storage.edit.php:545
msgid "Getting Google Drive Request Token"
msgstr ""

#: views/storage/storage.edit.php:552
msgid "Duplicator needs to authorize Google Drive."
msgstr ""

#: views/storage/storage.edit.php:554
msgid "Authorize Google Drive"
msgstr ""

#: views/storage/storage.edit.php:559
msgid "Paste code from Google authorization page."
msgstr ""

#: views/storage/storage.edit.php:563
msgid "Step 3:"
msgstr ""

#: views/storage/storage.edit.php:563
msgid "Finalize Google Drive setup by clicking the \"Finalize Setup\" button."
msgstr ""

#: views/storage/storage.edit.php:573
msgid "Google Drive Account"
msgstr ""

#: views/storage/storage.edit.php:574
msgid ""
"Duplicator has been authorized to access this user's Google Drive account"
msgstr ""

#: views/storage/storage.edit.php:585
msgid "Error retrieving user information"
msgstr ""

#: views/storage/storage.edit.php:591
msgid ""
"Disassociates storage provider with the Google Drive account. Will require "
"re-authorization."
msgstr ""

#: views/storage/storage.edit.php:603
msgid "Storage Folder Notice"
msgstr ""

#: views/storage/storage.edit.php:603
msgid ""
"If the directory path above is already in Google Drive before connecting "
"then a duplicate folder name will be made in the same path. This is because "
"the plugin only has rights to folders it creates."
msgstr ""

#: views/storage/storage.edit.php:630 views/storage/storage.edit.php:989
#: views/storage/storage.edit.php:1001
msgid "Test Google Drive Connection"
msgstr ""

#: views/storage/storage.edit.php:638
msgid "Save Provider"
msgstr ""

#: views/storage/storage.edit.php:776
msgid ""
"Tried transitioning to auth button click but don't have the request token!"
msgstr ""

#: views/storage/storage.edit.php:860 views/storage/storage.edit.php:866
msgid "Couldn't retrieve Dropbox access token!"
msgstr ""

#: views/storage/storage.edit.php:880 views/storage/storage.edit.php:981
#: views/storage/storage.edit.php:1023
msgid "Attempting Connection Please Wait..."
msgstr ""

#: views/storage/storage.edit.php:896 views/storage/storage.edit.php:902
#: views/storage/storage.edit.php:996 views/storage/storage.edit.php:1002
msgid "Send file test failed."
msgstr ""

#: views/storage/storage.edit.php:926
msgid "Please enter your Google authorization code!"
msgstr ""

#: views/storage/storage.edit.php:952
msgid "Google Drive not supported on systems running PHP version < 5.3.2."
msgstr ""

#: views/storage/storage.edit.php:957
msgid "Error getting Google Drive authentication URL. Please try again later."
msgstr ""

#: views/storage/storage.edit.php:962
msgid "Unable to get Google Drive authentication URL."
msgstr ""

#: views/storage/storage.edit.php:1034 views/storage/storage.edit.php:1041
msgid "Send file test failed. Be sure the full storage path exists."
msgstr ""

#: views/storage/storage.list.php:76
msgid "Storage Providers"
msgstr ""

#: views/storage/storage.list.php:134
msgid "QUICK VIEW"
msgstr ""

#: views/storage/storage.list.php:142
msgid "(no notes)"
msgstr ""

#: views/storage/storage.list.php:188
msgid "Close"
msgstr ""

#: views/templates/template.edit.php:98
msgid "Template Updated"
msgstr ""

#: views/templates/template.edit.php:125 views/templates/template.list.php:80
msgid "All Templates"
msgstr ""

#: views/templates/template.edit.php:133
msgid "Package Name"
msgstr ""

#: views/templates/template.edit.php:155
msgid "FILES"
msgstr ""

#: views/templates/template.edit.php:158
msgid "File Filters"
msgstr ""

#: views/templates/template.edit.php:161 views/templates/template.edit.php:208
msgid "Enable"
msgstr ""

#: views/templates/template.edit.php:194
msgid "file path"
msgstr ""

#: views/templates/template.edit.php:204
msgid "DATABASE"
msgstr ""

#: views/templates/template.edit.php:207
msgid "Table Filters"
msgstr ""

#: views/templates/template.edit.php:251
msgid ""
"Checked tables will not be added to the database script.  Excluding certain "
"tables can possibly cause your site or plugins to not work correctly after "
"install!"
msgstr ""

#: views/templates/template.edit.php:259
msgid ""
"Use if having problems installing packages on an older MySQL server (< "
"5.5.3). Only affects mysqldump database mode."
msgstr ""

#: views/templates/template.edit.php:286
msgid "Database Name"
msgstr ""

#: views/templates/template.edit.php:290
msgid "Database User"
msgstr ""

#: views/templates/template.edit.php:298
msgid "Enforce SSL On Admin"
msgstr ""

#: views/templates/template.edit.php:302
msgid "Enforce SSL on Logins"
msgstr ""

#: views/templates/template.edit.php:306
msgid "Keep Cache Enabled"
msgstr ""

#: views/templates/template.edit.php:317
msgid "Save Template"
msgstr ""

#: views/templates/template.list.php:119
msgid "Quick View"
msgstr ""

#: views/templates/template.list.php:170
msgid "Delete the selected template?"
msgstr ""

#: views/templates/template.list.php:175
msgid "There currently are"
msgstr ""

#: views/templates/template.list.php:176
msgid "schedule(s) using this template."
msgstr ""

#: views/templates/template.list.php:177
msgid ""
"All schedules using this template will be reassigned to the \\\"Default\\\" "
"template."
msgstr ""

#: views/templates/template.list.php:200
msgid "Delete the selected templates?\\n\\r"
msgstr ""

#: views/templates/template.list.php:201
msgid ""
"All schedules using this template will be reassigned to the \\\"Default\\\" "
"Template."
msgstr ""

#: views/tools/controller.php:15
msgid "Logging"
msgstr ""

#: views/tools/controller.php:17
msgid "Support"
msgstr ""

#: views/tools/diagnostics.php:18 views/tools/diagnostics.php:19
msgid "unknow"
msgstr ""

#: views/tools/diagnostics.php:21
msgid "Found"
msgstr ""

#: views/tools/diagnostics.php:22
msgid "Not Found"
msgstr ""

#: views/tools/diagnostics.php:45
msgid "Plugin settings reset."
msgstr ""

#: views/tools/diagnostics.php:48
msgid "View state settings reset."
msgstr ""

#: views/tools/diagnostics.php:51
msgid "Active package settings reset."
msgstr ""

#: views/tools/diagnostics.php:55 views/tools/diagnostics.php:63
msgid "Legacy data removed."
msgstr ""

#: views/tools/diagnostics.php:58
msgid "Installer file cleanup ran!"
msgstr ""

#: views/tools/diagnostics.php:67
msgid "Build cache removed."
msgstr ""

#: views/tools/diagnostics.php:165
msgid ""
"If the installer files did not successfully get removed, then you WILL need "
"to remove them manually"
msgstr ""

#: views/tools/diagnostics.php:166
msgid ""
"Please remove all installer files to avoid leaving open security issues on "
"your server"
msgstr ""

#: views/tools/diagnostics.php:180
msgid "Server Settings"
msgstr ""

#: views/tools/diagnostics.php:189
msgid "Duplicator Version"
msgstr ""

#: views/tools/diagnostics.php:193
msgid "Operating System"
msgstr ""

#: views/tools/diagnostics.php:197
msgid "Timezone"
msgstr ""

#: views/tools/diagnostics.php:201
msgid "Server Time"
msgstr ""

#: views/tools/diagnostics.php:209
msgid "Root Path"
msgstr ""

#: views/tools/diagnostics.php:213
msgid "ABSPATH"
msgstr ""

#: views/tools/diagnostics.php:217
msgid "Plugins Path"
msgstr ""

#: views/tools/diagnostics.php:221
msgid "Loaded PHP INI"
msgstr ""

#: views/tools/diagnostics.php:225
msgid "Server IP"
msgstr ""

#: views/tools/diagnostics.php:229
msgid "Client IP"
msgstr ""

#: views/tools/diagnostics.php:240
msgid "Langugage"
msgstr ""

#: views/tools/diagnostics.php:244 views/tools/diagnostics.php:306
msgid "Charset"
msgstr ""

#: views/tools/diagnostics.php:248
msgid "Memory Limit "
msgstr ""

#: views/tools/diagnostics.php:250
msgid "Max"
msgstr ""

#: views/tools/diagnostics.php:270
msgid "Safe Mode"
msgstr ""

#: views/tools/diagnostics.php:274
msgid "On"
msgstr ""

#: views/tools/diagnostics.php:279
msgid "Memory Limit"
msgstr ""

#: views/tools/diagnostics.php:283
msgid "Memory In Use"
msgstr ""

#: views/tools/diagnostics.php:292 views/tools/diagnostics.php:296
msgid "Is Supported"
msgstr ""

#: views/tools/diagnostics.php:292 views/tools/diagnostics.php:296
msgid "Not Supported"
msgstr ""

#: views/tools/diagnostics.php:295
msgid "Shell Exec Zip"
msgstr ""

#: views/tools/diagnostics.php:310
msgid "Wait Timeout"
msgstr ""

#: views/tools/diagnostics.php:314
msgid "Max Allowed Packets"
msgstr ""

#: views/tools/diagnostics.php:318
msgid "msyqldump Path"
msgstr ""

#: views/tools/diagnostics.php:322
msgid "Server Disk"
msgstr ""

#: views/tools/diagnostics.php:325
msgid "Free space"
msgstr ""

#: views/tools/diagnostics.php:328
msgid "Note: This value is the physical servers hard-drive allocation."
msgstr ""

#: views/tools/diagnostics.php:329
msgid ""
"On shared hosts check your control panel for the 'TRUE' disk space quota "
"value."
msgstr ""

#: views/tools/diagnostics.php:345
msgid "Stored Data"
msgstr ""

#: views/tools/diagnostics.php:351
msgid "Data Cleanup"
msgstr ""

#: views/tools/diagnostics.php:354
msgid "Delete Reserved Files"
msgstr ""

#: views/tools/diagnostics.php:356
msgid "Removes all reserved installer files."
msgstr ""

#: views/tools/diagnostics.php:357
msgid "more info"
msgstr ""

#: views/tools/diagnostics.php:361
msgid ""
"Clicking on the 'Delete Reserved Files' button will remove the following "
"reserved files.  These files are typically from a previous Duplicator "
"install. If you are unsure of the source, please validate the files.  These "
"files should never be left on production systems for security reasons.  "
"Below is a list of all the reserved files used by Duplicator.  Please be "
"sure these are removed from your server."
msgstr ""

#: views/tools/diagnostics.php:377
msgid "Clear Build Cache"
msgstr ""

#: views/tools/diagnostics.php:378
msgid "Removes all build data from:"
msgstr ""

#: views/tools/diagnostics.php:383
msgid "Options Values"
msgstr ""

#: views/tools/diagnostics.php:387
msgid "Key"
msgstr ""

#: views/tools/diagnostics.php:388
msgid "Value"
msgstr ""

#: views/tools/diagnostics.php:420
msgid "PHP Information"
msgstr ""

#: views/tools/diagnostics.php:438
msgid "Delete this option value"
msgstr ""

#: views/tools/diagnostics.php:449
#, php-format
msgid "This action will remove all legacy settings prior to version %1$s.  "
msgstr ""

#: views/tools/diagnostics.php:450
msgid ""
"Legacy settings are only needed if you plan to migrate back to an older "
"version of this plugin."
msgstr ""

#: views/tools/diagnostics.php:462
msgid ""
"This process will remove all build cache files.  Be sure no packages are "
"currently building or else they will be cancelled."
msgstr ""

#: views/tools/logging.php:152
msgid "Log file not found or unreadable"
msgstr ""

#: views/tools/logging.php:154
msgid ""
"Try to create a package, since no log files were found in the snapshots "
"directory with the extension *.log"
msgstr ""

#: views/tools/logging.php:156
msgid "Reasons for log file not showing"
msgstr ""

#: views/tools/logging.php:157
msgid "The web server does not support returning .log file extensions"
msgstr ""

#: views/tools/logging.php:158
msgid ""
"The snapshots directory does not have the correct permissions to write "
"files.  Try setting the permissions to 755"
msgstr ""

#: views/tools/logging.php:159
msgid ""
"The process that PHP runs under does not have enough permissions to create "
"files.  Please contact your hosting provider for more details"
msgstr ""

#: views/tools/logging.php:168
msgid "Options"
msgstr ""

#: views/tools/logging.php:175
msgid "Refresh Now"
msgstr ""

#: views/tools/logging.php:179
msgid "Auto Refresh"
msgstr ""

#: views/tools/logging.php:218
msgid "Last 20 Logs"
msgstr ""

#: views/tools/support.php:38
msgid ""
"Migrating WordPress is a complex process and the logic to make all the magic "
"happen smoothly may not work quickly with every site.  With over 30,000 "
"plugins and a very complex server eco-system some migrations may run into "
"issues.  This is why the Duplicator includes a detailed knowledgebase that "
"can help with many common issues.  Resources to additional support, approved "
"hosting, and alternatives to fit your needs can be found below."
msgstr ""

#: views/tools/support.php:48
msgid "Knowledgebase"
msgstr ""

#: views/tools/support.php:51
msgid "Complete Online Documentation"
msgstr ""

#: views/tools/support.php:53
msgid "Choose A Section"
msgstr ""

#: views/tools/support.php:54
msgid "Quick Start"
msgstr ""

#: views/tools/support.php:55
msgid "User Guide"
msgstr ""

#: views/tools/support.php:56
msgid "FAQs"
msgstr ""

#: views/tools/support.php:57
msgid "Change Log"
msgstr ""

#: views/tools/support.php:58
msgid "Product Page"
msgstr ""

#: views/tools/support.php:71
msgid "Submit Help Ticket"
msgstr ""

#: views/tools/support.php:74
msgid "Submit support ticket to Duplicator Pro support."
msgstr ""

#: views/tools/support.php:76
msgid "Please have your"
msgstr ""

#: views/tools/support.php:77
msgid "license key"
msgstr ""

#: views/tools/support.php:78
msgid "ready to enter ticket."
msgstr ""

#: views/tools/support.php:83
msgid "Get Support!"
msgstr ""

#: views/tools/support.php:94
msgid "Thanks, we'll get back to you shortly."
msgstr ""

#: views/tools/support.php:95
msgid ""
"*Contact support@snapcreek.com if you don't get a confirmation email within "
"an hour."
msgstr ""

#: views/tools/support.php:98
msgid "There was a problem sending the email."
msgstr ""

#: views/tools/support.php:99
msgid ""
"We had a problem sending the support email. Instead, send your problem or "
"question to"
msgstr ""
